#content .seccontent .content-main{
	min-height:0;
}
#contact{
	width: 70%;
    margin: 0 auto;
}
#contact .txt{
	position:relative;
	border:2px solid #b6b6b6;
	text-align: center;
	padding: 20px 20px 30px;    
	margin:50px 0 75px;
}
#contact .txt article{
	color:#4c4c4c;
	font-size:22px;
}
#contact .txt .notice{
	position: absolute;
    bottom: -13px;
    z-index: 9;
    left: 44%;
    background: #fff;
    padding: 0 20px;
}
#contact .txt .notice p{
	color:#e17b60;
	font-size:12px;
}
.contact-form div label span{
	display:inline-block;
	width:7px;
	height:7px;
	border-radius:50%;
	background:#e17b60;
	margin-right: 5px;
}
.contact-form{
	margin: 20px auto 0;
    width: 100%;
	overflow:hidden;
}
.contact-form .left{
	width:48%;
	float:left;
}
.contact-form .right{
	width:48%;
	float:right;
}

.contact-form fieldset{
	padding:0;
	margin:0;
	border: 0;
}
.contact-form div{
	font-size:14px;
	color:#4c4c4c;
	margin-bottom:10px;
	position:relative;
}
.contact-form div label{
	display:block;
	margin-bottom: 10px;
}
.contact-form div input{
}
.contact-form div input[type="text"],
.contact-form div textarea{
	display: block;
    border: 1px solid #d2d2d2;
    background: #fcfcfc;
    width: 97%;
    border-radius: 8px;
    height: 36px;
	outline: none;
	padding-left:2%;
}
.contact-form div textarea{
    height: 100px;
	padding: 10px 0 10px 2%;
}
.contact-form div p.sex{
	position: absolute;
    right: 1%;
    top: 0;
}
.contact-form .code input[type="text"]{
	display:inline-block;
	width:200px;
	margin-right:10px;
}
.contact-form .send{
	text-align:center;
	margin-top: 50px;
}
.contact-form .send p{
	text-align:center;
	display:inline-block;
	line-height: 14px;
    font-size: 14px;
}
.contact-form .send p.sendp{
	margin: 0 10px;
}
.contact-form .send p.sendp i{
	margin: 0 10px;
}
.contact-form .send p input{
	background: none;
	line-height: 14px;
    font-size: 14px;
	color: #4c4c4c;
}
@media screen and (max-width: 1180px) {
	#contact .txt article{
		font-size:18px;
	}
	#contact .txt .notice{
		left: 42%;	
	}
}
@media screen and (max-width: 780px) {
	#contact .txt article{
		font-size:16px;
	}
	#contact .txt .notice{
		left: 38%;	
	}
}
@media screen and (max-width: 640px) {
	#contact,
	.contact-form .left,
	.contact-form .right{
		width: 100%;
	}
}
